@media screen and (max-width: 1280px){
	.mv_bigf_2{right: 40%;}
	.sec_how{padding: 10vh 0}
	.sec_how .float_img{height: 400px;}
}
@media screen and (max-width: 1024px){
	.mv_scroll{
		display: none;
	}
	.mv_bigfont img{width: 200px;}
	.mv_slogan{right: 5%;}
	.float_img{height: 300px;}
	.sec_1{padding: 80px 0;}
	.video_cover{height: 280px;}
	.sec_description{padding: 15vh 0;}
	.fl4row{padding-top: 0;}
	.sec_juciy .float_img{height: 250px;}
	.sec_juciy h2, .secd_title h2{line-height: 1.2}
	.mv_bigfont{left: 7%;}
	.nav a{padding-left: 20px;}
}
@media screen and (max-width: 768px){
	.menuopen,
	.imgM{
		display: block;
	}
	.mv_cover_R,
	.mv_slogan,
	.imgD{
		display: none;
	}
	.secd_des1 p,
	.sec_1 p{
		font-size: 17px;
	}

	/*nav */
	.nav{
		position: fixed;
		top: 56px;
		bottom: 0;
		width: 100%;
		height: 100%;
		background: #fff;
		right: -100%;
	}
	.nav ul{
		padding: 20vw 20px;
	}
	.nav li{
		display: block;
		opacity: 1;
	}
	header.stick a,
	.nav a{
		padding: 15px 0 15px 15px;
		line-height: 1.6;
		font-weight: bolder;
		font-size: 20px;
	}
	.nav.open{
		right: 0;
	}

	/* grid */
	.flex2, .flex4{
	    -webkit-box-flex: 1;
	        -ms-flex: auto;
	            flex: auto;
	}
	.fl4row .flexgrid{
		display: -webkit-inline-box;
		display: -ms-inline-flexbox;
		display: inline-flex;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		padding: 20px;
		-webkit-box-align:start;
		    -ms-flex-align:start;
		        align-items:flex-start;
	}
	.fl4row{
		width:90%;
		margin: 0 auto;
	}
	.flex4{
		width: 50%;
	    -webkit-box-orient:vertical;
	    -webkit-box-direction:normal;
	        -ms-flex-direction:column;
	            flex-direction:column;
	    margin-bottom: 30px;
	}




	.fl4_thumb,
	.fl4_des{
		width: 100%;
		margin-bottom: 30px;
	}

	header,
	header.stick{padding: 10px 20px;}



	.sec_description, .sec_juciy{
		padding: 50px 0;
	}

	.sec_video .container,
	.sec_description .container{padding: 0;}


	.mv_slide figure{width: 110%;}
	.mv_slide figure{
		-webkit-transform: translateX(-10px);
		    -ms-transform: translateX(-10px);
		        transform: translateX(-10px);
	}
	.slick-active figure{
		-webkit-transform: translateX(-40px);
		    -ms-transform: translateX(-40px);
		        transform: translateX(-40px);
	}
	@-webkit-keyframes rightToleft{
		from{
			-webkit-transform: translateX(-10px);
			        transform: translateX(-10px);
		}to{
			-webkit-transform: translateX(-40px);
			        transform: translateX(-40px);
		}
	}
	@keyframes rightToleft{
		from{
			-webkit-transform: translateX(-10px);
			        transform: translateX(-10px);
		}to{
			-webkit-transform: translateX(-40px);
			        transform: translateX(-40px);
		}
	}
	.mv_bigfont{left: 17%;}
	.mv_cover_T{height: 65px;}
	.sec_1 p{line-height: 2.5}
	.container,
	.normal_container{
		padding: 0 20px;
		width: 100%;
	}
	.video_cover div{margin-top: 50px;}
	.sec_1 .flex2:last-child{-webkit-box-ordinal-group: 2;-ms-flex-order: 1;order: 1}
	.sec_1 .flex2:first-child{-webkit-box-ordinal-group: 3;-ms-flex-order: 2;order: 2}
	.float_img{height: 40vh;width: 60%;margin: 0 auto 30px;}
	.sec_1{padding: 50px 0;}
	.video_show2{width: 70%;margin:0 auto 20vh;}
	.secd_content .flex2{text-align: center;}
	.secd_des1 p{text-align: left;}
	.sec_juciy h2{padding: 0 20px 30px;font-size: 40px;}
	.secd_title h2{font-size: 40px;}
	.sec_juciy .float_img{width: 100%;height: 50vh;}
	.video_cover{height: 50vh;}
	.fl4_cta{text-align: center;}
	.video_show3 .float_img{width: 70%;height: 60vh;}
	.video_show3 video{width: 80%;position: relative;bottom: 0;}
	.secd_cover .container{height: 80vw;}
	.secd_img{width: 100%;}
	.secd_point > div{width: 30vw;height: 30vw;}
	.secd_point:nth-child(1){top: 8%;}
	.secd_point:nth-child(2){bottom: 9%;}
	.secd_point:nth-child(3){left: 10%}
	.secd_point:hover figure{-webkit-transform: scale(2);-ms-transform: scale(2);transform: scale(2);}
	.secd_point figure{
    top: 7vw;
    left: 7vw;
    width: 16vw;
    height: 16vw;
	}
	.secd_point h3{margin-top: 11vw;font-size: 16px;}
	.sech_text{padding-left: 0;}
	header .logo a,
	.secpp_des{padding: 0;}
	.foot_logo, .foot_nav{
		display: block;
		margin: 0 auto 30px;
	}
	.foot_des{text-align: center;}
	.foot_des .flex2:first-child{-webkit-box-ordinal-group: 3;-ms-flex-order: 2;order: 2}
	.foot_des .flex2:last-child{-webkit-box-ordinal-group: 2;-ms-flex-order: 1;order: 1; text-align: center;}
	.secpp_cover > div{width: 100%;margin-bottom: 20px}
	.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
		text-align: center;
		display: block;
	}
	.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last{
		width: 100%;
	}
}

@media screen and (max-width: 500px){
	.mv_bigfont img{
		width: 170px;
		height: auto;
	}
	.mv_bigfont{
		width: 100%;
		left: 0;
	}
	.foot_info{opacity: 0.5}
	.mv_bigf_1{right: 5%;}
	.mv_bigf_2{right: initial;left: 5%;top: 40%;}
	.fl4row .flexgrid{padding: 0;}
	.fl4_post{padding: 0 15px;}
	.secd_cover .container{height: 90vw;}
	.video_cover{height: 20vh;}
	.secpp_des .flex2{
		width: 100%;
		text-align: center;
	}
	.sec_how .float_img{
		width: 100%;
	}
	.foot_nav li{line-height: 0px;}
	.menuopen{margin-top: -3px;}
	.pro_price{margin-bottom: 20px;}
	.video_show3 .float_img{width: 80%;}
	.fl4row{
		width: 100%;
		padding: 10%;
		background: #fff;
	}
	.quan div, .quan input{
		height: 54px;
		vertical-align: top;
	}
	.normal_title,
	.wp-block-quote.is-large p, .wp-block-quote.is-style-large p{
		font-size: 20px;
	}
	body, .foot_nav a, .loader_icon p, .n_btn span,
	.secd_des1 p, .sec_1 p, .foot_cta a, .edit_style p,
	.fl4_des h2, .sech_text li, .pro_des h4{
		font-size: 15px;
	}
}